<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio4</title>
    <link rel="stylesheet" href="ejercicio4.css">
</head>

<body>
    <h1>Simple float example</h1>
    <div class="box1">
        <div class="square1">
            <p>Float</p>
        </div>
        <div class="block1">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi malesuada sed nunc ac sollicitudin.
                Pellentesque commodo tellus ac velit porttitor, eget pretium orci faucibus. Donec nec scelerisque
                ligula, efficitur condimentum massa.
                Nulla et feugiat nulla, vel lacinia massa. Nulla luctus lacinia urna ac pellentesque. Donec congue
                lacinia dolor, a lacinia libero ultricies
                sed. Etiam id sollicitudin enim. Etiam convallis dolor ac lorem tincidunt suscipit. Nullam scelerisque
                blandit tempor.
                Maecenas feugiat enim nec risus congue feugiat. Nulla tortor tortor, semper sit amet nisl sit amet,
                feugiat varius dui.
                Sed lorem leo, laoreet sed elit at, maximus efficitur ligula. Pellentesque placerat maximus justo, eu
                sodales libero pharetra id.
                Duis ultricies at lorem nec condimentum. Donec a sapien in metus semper venenatis. Quisque eu
                pellentesque ex.
            </p>
        </div>
    </div>
    <div class="box2">
        <div class="square2">
            <p>Float</p>
        </div>
        <div class="block2">
            <p>Vivamus ipsum dui, rhoncus a leo nec, dignissim rhoncus sapien. Sed tristique sem vel eros lobortis
                lobortis non
                id sem. Phasellus lacinia varius elit, vitae rutrum felis aliquam nec. Curabitur blandit ipsum nec nisi
                varius,
                nec efficitur quam cursus. Sed ultricies, est vel ullamcorper lacinia, augue enim auctor leo, ut
                elementum nisl
                dui tincidunt tortor. Integer non nisl hendrerit diam iaculis venenatis non non odio. Pellentesque eget
                lectus
                sit amet lectus aliquam iaculis. Vestibulum consequat nisi ac pretium rhoncus. Praesent in hendrerit
                urna, sed
                pretium turpis. Interdum et malesuada fames ac ante ipsum primis in faucibus. Integer eu varius erat, eu
                molestie nisi. Maecenas a ipsum eget odio elementum elementum eget in magna. Pellentesque dapibus
                lacinia ligula
                sed tincidunt. Aliquam tincidunt nibh orci, at lacinia ex lobortis eget. Lorem ipsum dolor sit amet,
                consectetur
                adipiscing elit. Proin tincidunt sollicitudin libero, a rhoncus sapien egestas id. Proin mattis felis
                sit amet
                sapien luctus commodo. In hac habitasse platea dictumst. Duis massa quam, tempor non enim eget,
                ullamcorper
                molestie ex. Pellentesque imperdiet justo in ex elementum, et tincidunt mauris pretium. Curabitur dictum
                consectetur est, nec ultricies nibh interdum quis.
            </p>
        </div>
    </div>
    <div>
        <p>Vivamus erat turpis, imperdiet eget nulla vel, vulputate ultrices elit. Curabitur non mauris quis ipsum
            eleifend aliquam et sed risus. Donec sodales metus diam, ut gravida nulla ornare ut. Nam posuere enim vitae
            sollicitudin vulputate. Aliquam erat volutpat. Aenean ultrices sapien vel purus cursus, at convallis nulla
            tempor. Donec mollis, enim sit amet accumsan blandit, neque magna porttitor lectus, ac ullamcorper augue
            risus vitae nibh. Ut pretium sapien vitae velit accumsan tristique. Donec pretium elit a massa cursus, ac
            rhoncus libero dictum. Nunc tellus urna, tempus sed mi ut, venenatis varius nibh. Mauris euismod lectus
            facilisis nisl pellentesque tristique. Proin non volutpat est. Vivamus non condimentum ante. Nulla aliquam
            dui ut aliquam pretium. Curabitur sed libero orci. Maecenas ac diam in nunc dapibus dictum et a arcu. Nullam
            magna quam, dictum quis dolor quis, gravida facilisis lacus. Sed sed nisl sit amet lacus bibendum suscipit
            sit amet et felis. Donec mi lacus, blandit vel placerat sed, elementum eu libero. Ut nisi ipsum, elementum
            non purus eget, volutpat malesuada libero. Nullam ut magna elit. Vivamus ultricies sit amet diam vel cursus.
            Nunc maximus, diam rutrum auctor imperdiet, eros lorem maximus nisi, ut imperdiet urna velit eget diam. Cras
            ut purus orci. Nulla congue mauris in neque iaculis consequat.
        </p>
    </div>

</body>

</html>